@charset "UTF-8";

body {
    background: #fff;
	font-size:12px;
    font-family:"Adobe 宋體 Std L", "Adobe Song Std L" !important;
	font-family:"Adobe 宋體 Std L", "Adobe Song Std L", "微軟正黑體", "Microsoft JhengHei", "Arial", "Helvetica", "sans-serif";
}
.wrap {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}
.wrap > li {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.wrap > #p1 {
    background: url(../images/b2b_procurement/p1.jpg) no-repeat center center;
    background-size: cover;
}
.wrap > #p2 {
    background: url(../images/b2b_procurement/p2.jpg) no-repeat center center;
    background-size: cover;
}
.wrap > #p3 {
    background: url(../images/b2b_procurement/p3.jpg) no-repeat center center;
    background-size: cover;
}
.wrap > #p4 {
    background: url(../images/b2b_procurement/p4.jpg) no-repeat center center;
    background-size: cover;
}
.wrap > #p5 {
    background: url(../images/b2b_procurement/p5.jpg) no-repeat center center;
    background-size: cover;
}
.textBox {
    display: block;
    position: absolute;
}
.textBox > h1 {
    display: block;
    float: left;
    font-size: 50px;
    line-height: 50px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #000;
}
.textBox > h2 > span {
    display: block;
    font-size: 15px;
    line-height: 15px;
    padding: 15px 0 0 0;
}
.textBox > h2 {
    display: block;
    float: left;
    font-size: 40px;
    line-height: 40px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #000;
}
.textBox > h3 {
    display: block;
    width: 100%;
    float: left;
    clear: both;
    font-size: 20px;
    line-height: 35px;
    padding: 10px 0 0 0;
}

.wrap > #p1 > .textBox {
    left: 50%;
    top: 50%;
    width: 410px;
    height: 150px;
    margin: 0 0 0 0;
    text-align: center;
}
.wrap > #p2 > .textBox {
    left: 5%;
    top: 40%;
    width: 620px;
    height: 250px;
    margin: 0 0 0 0;
}
.wrap > #p3 > .titleBar {
    position: absolute;
    left:5%;
    top:5%;
    font-size: 40px;
    line-height: 40px;
    background: #937e36;
    padding: 20px;
    color: #fff;
    box-shadow: 10px 10px 30px rgba(0,0,0,0.3);
}
.wrap > #p3 > .p3_textBox {
    position: absolute;
    display: block;
    left:65%;
    top:50%;
    width: 300px;
    height: 150px;
    padding: 15px;
    background: #937e36;
    box-shadow: 10px 10px 30px rgba(0,0,0,0.3);
    color: #fff;
    opacity: 0;
    transition: all 0.3s ease;
    transform: scale(0);
    -webkit-transform: scale(0);
}
.wrap > #p3 > .p3_textBox.currentText {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
}
.wrap > #p3 > .p3_textBox > dt {
    font-size: 25px;
    line-height: 25px;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #fff;
}
.wrap > #p3 > .p3_textBox > dd {
    font-size: 18px;
    line-height: 30px;
}
.wrap > #p4 > .textBox {
    left: 40%;
    top: 10%;
    width: 470px;
    height: 180px;
    margin: 0 0 0 0;
    color: #fff;
}
.wrap > #p4 > .textBox > h2 {
    border-bottom: 1px solid #fff;
    width: 100%;
}
.wrap > #p5 > .textBox {
    right: 10%;
    top: 15%;
    width: 660px;
    height: 100px;
    margin: 0 0 0 0;
    color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.5);
    box-shadow: 0px 0px 50px #000;
    padding: 10px;
}
.wrap > #p5 > .textBox > h2 {
    border-bottom: 1px solid #fff;
    width:100%;
}
.wrap > #p5 > .textBox > h3 {
    margin: 0 0 20px 0;
}
.wrap > #p5 > .textBox a{
    text-decoration: none;
    color: #FFF;
}
.wrap > #p5 > .textBox > .btnBox {
    position: relative;
    width: 100%;
    clear: both;
    font-size: 0;
    text-align: center;
}
#actBtn {
    position: relative;
    display: inline-block;
    width: 40%;
    height: 80px;
    margin: 0 2% 0 2%;
    background: #c2908f;
    border:1px solid rgba(255,255,255,0.3);
    cursor: pointer;
}
#actBtn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: #a77574;
    background: linear-gradient(#93605f, #a77574, #c2908f);
    background: -webkit-linear-gradient(#93605f, #a77574, #c2908f);
    transition: all 0.3s ease;
}
#actBtn:hover::before {
    opacity: 0;
}
#actBtn::after {
    content: "立即洽詢";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
}
#productBtn {
    position: relative;
    display: inline-block;
    width: 40%;
    height: 80px;
    margin: 0 2% 0 2%;
    background: #c4a721;
    border:1px solid rgba(255,255,255,0.3);
    cursor: pointer;
}
#productBtn::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: #bca020;
    background: linear-gradient(#8e7918, #bca020, #c4a721);
    background: -webkit-linear-gradient(#8e7918, #bca020, #c4a721);
    transition: all 0.3s ease;
}
#productBtn:hover::before {
    opacity: 0;
}
#productBtn::after {
    content: "前往商品";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
}
#p1_animation {
    position: absolute;
    width: 100%;
    height: 100%;
}
#p2_animation {
    position: absolute;
    width: 100%;
    height: 100%;
}
#p5_animation {
    position: absolute;
    width: 100%;
    height: 100%;
}
#p3_animation {
    position: absolute;
    width: 80%;
    height: 80%;
    left:5%;
}

.wrap {
    position: relative;
    display: block;
    width: 100%;
    height: 500%;
    margin-top: 100px;
}
.wrap > li {
    position: relative;
    display: block;
    width: 100%;
    height: 20%;
    overflow: hidden;
}
@media (max-width: 1100px) {
    .wrap{
        margin-top: 50px;
    }
}

@media screen and (max-width:850px) {
    .textBox > h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .textBox > h2 {
        font-size: 18px;
        line-height: 25px;
    }
    .textBox > h3 {
        font-size: 14px;
        line-height: 20px;
    }
    .wrap > #p1 > .textBox {
        width: 250px;
        height: 100px;
    }
    .wrap > #p2 > .textBox {
        width: 380px;
        height: 120px;
    }
    .wrap > #p3 > .titleBar {
        width: 80%;
        left: 10%;
        top:7%;
        text-align: center;
        font-size: 25px;
        line-height: 30px;
    }
    .wrap > #p3 > .p3_textBox {
        left:50%;
        top:auto;
        bottom: 10%;
        margin: 0 0 0 -150px;
        height: 100px;
    }
    .wrap > #p3 > .p3_textBox > dt {
        font-size: 20px;
        line-height: 20px;
    }
    .wrap > #p3 > .p3_textBox > dd {
        font-size: 15px;
        line-height: 25px;
    }
    .wrap > #p4 > .textBox {
        width: 310px;
        height: 130px;
    }
    .wrap > #p5 > .textBox {
        width: 410px;
        height: 100px;
    }
    #actBtn,#productBtn {
        height: 80px;
    }
    #actBtn::after,#productBtn::after {
        font-size: 20px;
        line-height: 80px;
    }
}
@media screen and (orientation:portrait) {
    .textBox > h1 {
        font-size: 35px;
        line-height: 30px;
    }
    .textBox > h3 {
        /* font-size: 14px; */
        line-height: 20px;
    }
    .wrap > #p1 {
        background: url(../images/b2b_procurement/p1.jpg) no-repeat center center;
        background-size: cover;
    }
    .wrap > #p1 > .textBox {
        width: 280px;
        height: 100px;
        margin: -50px 0 0 -140px;
    }
    .wrap > #p2 {
        background: url(../images/b2b_procurement/p2.jpg) no-repeat center center;
        background-size: cover;
    }
    .wrap > #p5 {
        background: url(../images/b2b_procurement/p5.jpg) no-repeat 30% center;
        background-size: cover;
    }
    .wrap > #p4 > .textBox {
        left:50%;
        width: 310px;
        height: 130px;
        margin: 0 0 0 -155px;
    }
    #p1_animation {
        width: 150vh;
        height: 100%;
        left:-25%;
    }
    #p2_animation {
        width: 150vh;
        height: 100%;
        left:-25%;
    }
    #p3_animation {
        width: 110%;
        height: 75vw;
        left: -10%;
        top:20%;
    }
     #p5_animation {
        width: 150vh;
        height: 100%;
        right:-35%;
    }
    .wrap {
        height: 850vw;
    }
    .wrap > li {
        height: 170vw;
    }
}
@media screen and (max-width:500px) {
    .wrap > #p2 > .textBox {
        width: 90%;
        top:38%;
    }
    .wrap > #p3 > .titleBar {
        font-size: 20px;
        line-height: 25px;
    }
    .wrap > #p3 > .p3_textBox {
        left:10%;
        width: 80%;
        margin: 0;
        height: auto;
    }
    .wrap > #p4 > .textBox {
        left: 5%;
        width: 90%;
        top:10%;
        margin: 0;
        padding: 10px;
    }
    .wrap > #p5 > .textBox {
        left: 2.5%;
        width: 95%;
        top:10%;
        margin: 0;
    }
    #actBtn,#productBtn {
        height: 60px;
    }
    #actBtn::after,#productBtn::after {
        font-size: 18px;
        line-height: 60px;
    }
}

@media screen and (max-width:320px) {
    .wrap > #p2 > .textBox {
        top:25%;
    }
    .wrap > #p3 > .titleBar {
        font-size: 18px;
    }

    .wrap > #p4 > .textBox > h2 > span{
        font-size: 13px;
    }

    .wrap > #p4 > .textBox > h3{
        font-size: 14px;
    }
    .wrap > #p5 > .textBox > h2 {
        font-size: 17px;
    }
}

/* .wrap {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
} */
